import { TopAppBarBase } from '@material/mwc-top-app-bar/mwc-top-app-bar-base';
declare global {
    interface HTMLElementTagNameMap {
        'cv-top-app-bar': CovalentTopAppBar;
    }
}
export declare class CovalentTopAppBar extends TopAppBarBase {
    static styles: import("lit").CSSResult[];
}
export default CovalentTopAppBar;
